{
  "codeName" : "Usr0504654697",
  "controlType" : "PANEL",
  "dynaModelFilePath" : "PSSYSAPPS/Mob/PSAPPDATAENTITIES/Phone/PSPANELS/Usr0504654697.json",
  "layoutMode" : "TABLE_24COL",
  "logicName" : "List_列表项面板",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Mob/PSAPPDATAENTITIES/Phone.json"
  },
  "getPSLayout" : {
    "childColLG" : -1,
    "childColMD" : 24,
    "childColSM" : -1,
    "childColXS" : -1,
    "columnCount" : 24,
    "layout" : "TABLE_24COL"
  },
  "getRootPSPanelItems" : [ {
    "itemStyle" : "DEFAULT",
    "itemType" : "CONTAINER",
    "name" : "page_container",
    "getPSLayout" : {
      "dir" : "column",
      "layout" : "FLEX"
    },
    "getPSLayoutPos" : {
      "colMD" : 24,
      "layout" : "TABLE_24COL"
    }
  } ],
  "modelid" : "5ED91818-3700-46A9-9FE8-F2844CE6E224",
  "modeltype" : "PSSYSVIEWPANEL"
}